{
  "name": "Доп. поля пользователей",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "user_custom_fields",
  "type": "additional_property",
  "description": "Доп. поля пользователей module",
  "module_class": "app\\modules\\user_custom_fields\\UserCustomFieldsModule",
  "module_class_file": "{APP}/modules/user_custom_fields/UserCustomFieldsModule.php",
  "routs": "routs/user_custom_fields.php",
  "migration_path": "migrations",
  "dependence": "user,menu"
}